* {
	margin:0;
	padding:0;
	font-smooth:always;
}
@font-face {
    font-family: 'copperplate_light_ssilight';
    src: url('../fonts/copperplate-webfont.eot');
    src: url('../fonts/copperplate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/copperplate-webfont.woff') format('woff'),
         url('../fonts/copperplate-webfont.ttf') format('truetype'),
         url('../fonts/copperplate-webfont.svg#copperplate_light_ssilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
	/*font-family: 'proxima_nova_rgregular';*/
/*	font-family: 'Balthazar', serif;*/
	font-family:'Helvetica';
	font-size:14px;
	font-weight:400;
	/*background:url('../images/background-body.jpg') repeat-x;*/
	background-attachment:fixed;
	background-color:white;
	width:100%;
	height:100%;
}

body{
	background-color:white;

}

html {
	font-size:0px;
}
/* LIENS */
img {
	border: none;
}





#content_accueil{
	/*padding-left:34px;
	padding-right:34px;*/
	width:1600px;
	background-color:#1e1e1e;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:53px;
	/*padding-bottom:434px;*/

}
#content{
	width:1600px;
	background:url('../images/background-content.jpg');
	margin-left:auto;
	margin-right:auto;
	padding-bottom:53px;
	padding-top:75px;
}
#all{
	min-height: 100%;
	width:1600px;
	position:relative;

	margin-left:auto;
	margin-right:auto;
}

/* HEADER */
#header_menu {
	height:50px;

}
.header_menu_accueil {
	background-color:#1e1e1e;
}
#header_menu_content{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}
#header_home {
	height:300px;
	width:1600px;
	background-color:#d2e7ec;
	margin-left:auto;
	margin-right:auto;
}

#menu_top {
	float:left;
}

#menu_langues_top{
	float:right;
}
#menu_top, #menu_langues_top {
	list-style-type:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
}
#menu_top li, #menu_langues_top li {
	float:left;
	padding-right:9px;
}
.header_menu_accueil li span{
	color:white;
}
.header_menu li span{
	color:black;
}
#menu_top li span {
	line-height:13px;
	display:block;
	padding-top:4px;
	float:left;

	font-size:12px;
	font-family:'Helvetica';
}
.header_menu_accueil #menu_langues_top .selected_langue span{
	color:white;
}
.header_menu #menu_langues_top .selected_langue span{
	color:black;
}
#menu_langues_top li span{
	line-height:13px;
	display:block;
	padding-top:4px;
	float:left;
	color:#8f8f8f;
	font-family:'Helvetica';
	font-size:12px;
}
#menu_langues_top .selected_langue span{

}
#header {
	height:249px;
	overflow:hidden;
}
#header_accueil {
	height:681px;
	width:100%;
	background-color:#d2e7ec;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#header_content {
	width:100%;
	height:681px;
}

#logo_header{
	position:absolute;
	top:65px;
	z-index:20;
	left:240px;
}

#menu_principal_table {
	margin-left:auto;
	margin-right:auto;
	height:65px;
}
#menu_principal_table td{
	vertical-align:middle;
}
#menu_principal table a, #menu_principal_accueil table a  {
	/*line-height:15px;*/
	/*text-transform:uppercase;*/

	text-decoration:none;

	display:block;

}
#menu_principal table td:hover > .link_menu_principal td, #menu_principal_accueil table td:hover > .link_menu_principal td {
/*	border-bottom:solid 3px #ec1c24;*/
	padding-bottom:0px;
}
#menu_principal_accueil .link_menu_principal a {
	color:#0d0d0d;
}
#menu_principal .link_menu_principal a {
	color:white;
}
#menu_principal .link_menu_principal a, #menu_principal_accueil .link_menu_principal a {
	font-family:'copperplate_light_ssilight';

	font-size:17px;
	line-height:17px;
	/*padding-bottom:25px;*/
}
.link_menu_principal td{
	padding-bottom:3px;
}
#menu_principal{
	background-color:black;
	height:65px;
	width:100%;
}
#menu_principal_accueil{
	background:url('../images/background-menu-principal-home.jpg') repeat-x;
}
.separation_menu_principal {
	padding-left:13px;
	padding-right:13px;
}

#ombre_slider_header_home {
	position:absolute;
/*	top:50px;*/
	background:url('../images/ombre_slider.png') no-repeat;
	height:20px;
	z-index:20;
	width:100%;
}



.sous_menus_onglet {
	height:40px;
	padding-top:10px;
	width:100%;
	position:absolute;
	left:0px;
	margin-top:22px;
	z-index:20;
}
.sous_menus_onglet_elements td a{
 line-height:30px;
}
.sous_menus_onglet_elements td {
	padding-right:14px;
	padding-left:14px;
	font-family:'Helvetica';
	color:#1e1e1e;
	font-size:14px;
}


/* FOOTER */
#footer {

	width:100%;
	height:392px;


}
#footer_part_1 {
	padding-left:250px;
	padding-right:250px;
    padding-bottom: 20px;
	background:url('../images/background-footer.jpg');
	    background-size: 100% 460px;
}
#footer_part_2 {
	height:30px;
	background-color:#f0f0f0;
}


#slider_accueil {
	overflow:hidden;
	height:493px;
}

#slider_accueil .slidesjs-pagination {
	list-style-type:none;
	margin-left:auto;
	margin-right:auto;
	display:table;
	padding-top:15px;
}
#slider_accueil .slidesjs-pagination li {
	display:table-cell;
}
#slider_accueil .slidesjs-pagination li a {
	margin-left:5px;
	margin-right:5px;
	text-indent:10000px;
	float:left;
	width:16px;
	height:16px;
	background:url('../images/pagination_slider_off.jpg');
}
#slider_accueil .slidesjs-pagination li a.active {
	background:url('../images/pagination_slider_on.jpg');
}
#moteur_recherche_accueil_content_all {
	display:block;
	position:absolute;
	left:1139px;
	/*top:644px;
	top:387px;*/
	top:370px;
	z-index:20;
}
#moteur_recherche_accueil_bouton {
	display:block;
	/*position:absolute;*/
	background:url('../images/background_moteur_recherche_accueil_bouton.png');
	line-height:51px;
	/*left:1139px;
	top:644px;*/
	z-index:20;
	color:#ffff23;
	font-family:'Helvetica';
	text-transform:uppercase;
	padding-left:15px;
	padding-right:15px;
	cursor:pointer;


}

#moteur_recherche_parent {
	height:285px;
	overflow:hidden;
}
#moteur_recherche_accueil_content {
	display:block;
	/*padding-top:257px;*/
	/*background:url('../images/moteur_recherche_test.png');*/
	/*left:1139px;*/
	z-index:20;
	/*top:641px;*/
	/*height:0;*/
	margin-top:285px;
	overflow:hidden;
}

#fleche_bottom_moteur_recherche_accueil{
	height:9px;
	background:url('../images/fleche_bottom_moteur_recherche_accueil.png') no-repeat;
	background-position:center;
}
#moteur_recherche_accueil {
	height:300px;
	background:url('../images/background_moteur_recherche_accueil_bouton.png');
}

#moteur_recherche_table {

	width:100%;
	padding-top:19px;
}
#moteur_recherche_table td {
	line-height:17px;
	padding-bottom:11px;
}

#bouton_moteur_recherche_accueil{
	height:35px;
	width:100%;
	background-color:#0d0d0d;
	text-transform:uppercase;
	color:#ffff23;
	border:none;

}
#moteur_recherche_table .label_creahaus {
	color:white;
	font-family:'Helvetica';
	line-height:13px;
	font-size:12px;
	padding-left:5px;
}


.select_moteur_recherche_accueil {
	width:163px;
	font-family:'Helvetica';
	font-size:12px;
}



.select_moteur_recherche_accueil-selectBox-dropdown-menu LI A{
	font-family:'Helvetica';
	font-size:12px;

}


.input_text_moteur_recherche_accueil {
	font-family:'Helvetica';
	font-size:12px;
	 background: #0d0d0d;
	 border:none;
	 color:white;
	 text-indent:9px;
	 width:163px;
}


#footer_copyright  {
	float:right;
	line-height:30px;
	font-family:'Helvetica';
	color:#505050;
	font-size:12px;
	margin-right:165px;
}
#footer_copyright a {
	font-family:'Helvetica';
	color:#505050;
	text-decoration:none;
}

#footer_part_1_left {
	padding-top:46px;
	/*width:283px;*/

	float:left;
}
#footer_part_1_left .titre{
	color:white;
	font-size:18px;
}
#footer_part_1_left .texte{
	padding-top:22px;
	color:white;
	font-size:12px;
	text-align:justify;
}

#footer_part_1_right {
	float:right;
	padding-top:46px;

}


/* FORM NEWSLETTER */

#button_submit_newsletter{
	width:31px;
	height:31px;
	background:url('../images/button_submit_newsletter.png') no-repeat;
	border:none;
	/*float:right;*/
}
#email_newsletter {
	margin-bottom:10px;
}
#realPerson2{
	margin-top:10px;
}
#email_newsletter, #realPerson2{
	height:31px;
	background:url('../images/input_newsletter_background.png') no-repeat;
	border:none;
	text-indent:6px;
	color:#505050;
	font-size:12px;
	width:159px;
}
.title_newsletter {
	color:white;
	font-size:12px;
	height:18px;
}
.element_slider_accueil{
	width:533px;
	float:left;
}
.image_element_slider_accueil{
	text-align:center;
	width:533px;
	height:320px;
	overflow:hidden;
}
#form_newsletter {
	float:left;
	width:196px;
}
#form_recherche_footer {
	padding-top:18px;
	float:left;
	width:115px;
	padding-left:20px;
}

#medias {
padding-top:18px;
padding-left:19px;
	float:right;
}
#medias a {
	float:left;
	display:block;
	padding-right:11px;
}
#button_submit_recherche_footer{
	width:32px;
	height:31px;
	background:url('../images/button_submit_recherche_footer.png') no-repeat;
	border:none;
	float:left;
}

#mot_clef_recherche_footer{
	height:31px;
	background:url('../images/input_recherche_footer_background.png') no-repeat;
	border:none;
	text-indent:6px;
	color:#262626;
	font-size:12px;
	width:83px;
}

.element_slider_accueil_middle{
	width:534px;
	float:left;
}

.titre_element_slider_accueil, .titre_element_slider_accueil a{
	text-align:center;
	color:white;
	font-family:'Helvetica';
	font-size:18px;
	text-decoration:none;
	padding-bottom:15px;
	padding-top:25px;
}
.texte_element_slider_accueil, .texte_element_slider_accueil a{
	color:white;
	font-family:'Helvetica';
	font-size:12px;
	font-size:12px;
	margin-left:42px;
	margin-right:42px;
	text-align:justify;
	text-decoration:none;
}

#coordonnees_footer {
	text-align:center;
	color:white;
	font-size:12px;
}

/* MENU PRINCIPAL FOOTER */
#menu_footer{
	list-style-type:none;
}
#menu_footer li {
	display:inline;
}
#menu_footer li a {
	padding-left:3px;
	padding-right:3px;
	color:white;
	text-decoration:none;
}

#moteur_recherche_content {
	width:312px;
	float:left;
	padding-left:249px;
}
#listing_annonces{
	float:right;
	width:790px;
	padding-right:249px;
}



/* LISTING */
.annonce_bien{
	height:167px;
	padding-bottom:22px;
	border-bottom:solid 1px #8e8e8e;
	margin-bottom:39px;
}
.annonce_bien a{
	text-decoration:inherit;
	color:inherit;
}
.annonce_bien .image {
	float:left;
	width:250px;
	height:167px;
	text-align:center;
	overflow:hidden;
}
.annonce_bien .content {
	margin-left:22px;
	float:left;
	width:518px;
/*	margin-top:18px;*/


}
.annonce_bien .content .header{
	height:53px;
}
.annonce_bien .content .header .title {
	float:left;
}
.annonce_bien .content .title, .annonce_bien .content .city {
	font-family: "Helvetica";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
}
.annonce_bien .content .header .title .price {
	float:right;
}
.annonce_bien .content .vente_location{
	text-transform:uppercase;

}
.annonce_bien .content .description{
	font-size:12px;
	height:55px;
	font-family:"Helvetica";
	overflow:hidden;
}


.titre_moteur_recherche{
	background-color:#1e1e1e;
	color:#ffff23;
	text-transform:uppercase;
	line-height:34px;
	width:203px;
	text-align:center;
}

.input_moteur_recherche input[type="submit"]{
	background-color:#1e1e1e;
	color:#ffff23;
	text-transform:uppercase;
	line-height:34px;
	height:34px;
	width:203px;
	border:none;
	text-align:center;
}


.annonce_bien .content .header .price {
	font-family:"Helvetica";
	color:#000000;
	font-size:14px;
	float:right;
	text-transform:uppercase;

}
.annonce_bien .content .header .surface {
	font-family:"Helvetica";
	color:#000000;
	font-size:11px;
	float:left;


}

.annonce_bien .content .reference{
	float:right;
	color:#000000;
	font-size:11px;
	font-family:"Helvetica";
	text-transform:uppercase;
}

.annonce_bien .content .description{
	font-size:11px;
	width:338px;
	text-align:justify;
	font-family:"Helvetica";
}


.annonce_bien .content .link_detail{
	float:right;
	font-family:"Helvetica";
	color:#000000;
	font-size:13px;
	height:42px;
	line-height:42px;
}

.annonce_bien .content .nb_photos{
	font-weight:bold;
	font-family:"Helvetica";
	font-size:11px;
	float:left;
}
.annonce_bien .content .carre_yellow{
	background-color:#e8e514;
	float:right;
	height:20px;
	width:20px;
}


#paging_listing {
	height:27px;
	float:right;


}

.paging {

	text-align:right;
}

.paging span, .paging span a  {
	color:#a1a3a6;
	text-decoration:none;

}
.paging span a, .paging span.current, .paging .paging_end {
	display:inline-block;
	padding-left:8px;
	padding-right:8px;
	line-height:12px;
	border-right:solid 1px;

}
.paging span.current  {
	color:#000000;
	font-family:"Helvetica";
	text-decoration:underline;
	font-weight:bold;
}

#moteur_recherche_liste_table td {
	line-height:17px;
	padding-bottom:11px;
}
#moteur_recherche_liste_table{
	padding-top:34px;
}

#moteur_recherche_liste_table .label_creahaus {
	color:#7c7c7c;
	font-family:'Helvetica';
	line-height:13px;
	font-size:12px;
	padding-left:5px;
}


.select_moteur_recherche_liste {
	width:203px;
	font-family:'Helvetica';
	font-size:12px;
}


.selectBox-dropdown-menu{
	overflow:auto;
}
.select_moteur_recherche_liste-selectBox-dropdown-menu LI A{
	font-family:'Helvetica';
	font-size:12px;

}


.input_text_moteur_recherche_liste {
	font-family:'Helvetica';
	font-size:12px;
	 background: #0d0d0d;
	 border:none;
	 color:white;
	 text-indent:9px;
	 width:163px;
}
.title_elements_recherche {
	height:20px;
	width:203px;
	font-family:'Helvetica';
	color:#4d4d4d;
	font-size:12px;
	text-indent:10px;
}
.title_elements_recherche.off{

	background:url('../images/background-select-off.jpg') no-repeat;

}
.title_elements_recherche.on{

	background:url('../images/background-select-on.jpg') no-repeat;

}
.title_elements_recherche {
	cursor:pointer;

}
.elements_recherche {
	overflow:hidden;
}

.elements_recherche ul li {
	font-family:'Helvetica';
	color:#4d4d4d;
	font-size:12px;
	text-indent:10px;
	cursor:pointer;
	padding-top:7px;
}
.elements_recherche ul li.selected {
	color:black;
	font-weight:bold;
}



#moteur_recherche_liste_table input[type="text"] {
	height:20px;
	font-family:'Helvetica';
	color:white;
	background-color:#d0d2d3;
	font-size:12px;
	border:0;
	text-indent:10px;
	width:122px;
}

#favoris_link, #view_link, #more_info_link {
	line-height:16px;
	font-family:'Helvetica';
	font-size:12px;
	color:#4d4d4d;
	height:16px;
	display:block;
	vertical-align:center;

	background-position:left;
	text-indent:36px;
	text-decoration:none;
}
#favoris_link{
	background:url('../images/favoris.png') no-repeat;
}
#view_link {
	background:url('../images/oeil.png') no-repeat;

}
#more_info_link {
	height:20px;
	line-height:20px;
	background:url('../images/plus_infos.png') no-repeat;
}
#left_detail{
	padding-left: 249px;
    width: 312px;
	float:left;
}

#right_detail {
	width:789px;
	padding-right:250px;
	float:right;
}
.float_left {
	float:left;
}
.float_right  {
	float:right;
}
.prix_label_detail {
	text-transform:uppercase;
	font-family:'Helvetica';
	font-size:13px;
	color:black;
	line-height:19px;
}
.prix_value_detail{
	font-size:17px;
	text-transform:uppercase;
	font-family:'Helvetica';
	color:black;
	line-height:19px;

}
#table_left_detail {
	padding-bottom:31px;
}
#table_left_detail .label {
	text-transform:uppercase;
	font-family:'Helvetica';
	font-size:12px;
}
#table_left_detail .valeur {
	text-transform:uppercase;
	font-family:'Helvetica';
	font-size:12px;
	font-weight:bold;
}

#indices_details {
	width:203px;
	text-align:center;
	padding-top:24px;
	padding-bottom:24px;
}

.titre_left_detail {
	text-transform:uppercase;
	font-family:'Helvetica';
	font-size:14px;
	font-weight:bold;
}

#detail_caracteristiques ul {
	list-style-type:none;
	font-family:'Helvetica';
	font-size:12px;
	padding-top:26px;
	width:203px;
}

#boutons_detail {
	width:203px;
	padding-top:38px;
	text-align:left;
}
#boutons_detail a {
	display:table-cell;
	padding-right:12px;
	clear:both;
}
.detail_col_left_img {
	width: 50px;
}
#boutons_detail a img{
	float:left;
}
#slides_detail {
	width:789px;
	height:500px;
	overflow:hidden;
	float:left;
	position: relative;
}

.tr_col_left_img td {
	padding-bottom: 20px;
}

#slides_detail .slidesjs-next{
	position: absolute;
	top: 50%;
	margin-top: -22px;
	cursor: pointer;
	z-index: 99;
	right: 0;
	height: 45px;
	width: 45px;
	background: url('../images/slide_p.jpg');
}

#slides_detail .slidesjs-previous {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -22px;
	cursor: pointer;
	height: 45px;
	width: 45px;
	background: url('../images/slide_s.jpg');
	z-index: 99;
}

#miniatures {
	width:292px;
	float:right;
    display: none
}

#miniatures a {
	float:left;
	margin-right:11px;
	display:block;
	width:90px;
	height:60px;
	background-color:#e6e6e6;
	margin-bottom:18px;
}
.slides_container {
	height:291px;
	overflow:hidden;

}
.slides_container li {
	list-style-type:none;
}
#photo_details #slides_details .next, #photo_details #slides_details .prev{
	display:none;
}


#content_right_detail {
	border-top:solid 1px black;
	padding-top:19px;
	margin-top:11px;
}

#content_right_detail .titre{
	font-size:18px;
	font-family:'Helvetica';
}

#content_right_detail .description{
	text-align:justify;
		font-size:12px;
	font-family:'Helvetica';
	padding-top:25px;
}


#content_right_detail  .carre_yellow{
	background-color:#e8e514;
	float:right;
	height:20px;
	width:20px;
}

#content_right_detail #map {
	margin-top:40px;
	border:solid 1px black;
}


#right_detail .retour{
	background:url('../images/fleche-gauche.png') no-repeat;
	display:block;
	font-family:'Helvetica';
	color:#333333;
	/*font-size:12px;	*/
	font-size:14px; /* 12/05/2014 */
	text-decoration:none;
	float:right;
	text-indent: 22px;
	margin-top:82px;
	background-position: 0% 50%;
}
.text_add_favoris {
	color:#2bb600;
	font-size:12px;
}
#contact_detail {
	padding-top:36px;
}
#contact_detail .label {
	color:#000000;
	padding-bottom:13px;
	padding-top:14px;
}

.input_texte_contact_detail {
	width:200px;
	height:27px;
	border:solid 1px #6b6b6c;
	text-indent:10px;
	font-size:12px;
}
.textarea_contact_detail {
	width:200px;
	height:74px;
	border:solid 1px #6b6b6c;
	text-indent:10px;
	font-size:12px;
}

#contenu_contact {


	width:1100px;
	margin-left:auto;
	margin-right:auto;

}
.title_horaires_ouverture {
	color:#ec1c24;
	text-transform:uppercase;
	padding-top:22px;
	padding-bottom:22px;
}
#contenu_contact .left {
	color:#333333;
	float:left;
}
#contenu_contact .right {
	float:right;
	color:#333333;
	width:790px;
}
.input_text_contact {
	width:200px;
	height:25px;
	border:solid 1px #666667;
	margin-bottom:13px;
	text-indent:17px;
}

.label_contact{
	padding-bottom:13px;
}

#message_contact {
	width:518px;
	height:148px;
	border:solid 1px #666667;
	text-indent:17px;
	margin-bottom:13px;
}


#realPerson {
	width:296px;
	height:33px;
	border:solid 1px #d8d8d8;
	color:#b3b3b3;
	text-indent:17px;
}

#form_contact .realperson-challenge{
	width:296px;
}

.favoris {
	list-style-type:none;
	padding-top:31px;
}

.favoris .photo {
	float:left;
}

.favoris a {
	text-decoration:none;
}


.favoris li {
	border-bottom:solid 1px #797979;
	padding-bottom:13px;
}

.bloc {
	/*padding-right: 249px;
	float:right;*/
	width:1101px;
	margin-left:auto;
	margin-right:auto;
}



.element_liste{
	/*height:160px;*/
	margin-bottom:40px;
	overflow:hidden;
	padding-bottom:40px;
	border-bottom:solid 1px #1d1d1b;
}

.element_liste a{
	text-decoration:inherit;
	color:inherit;
}
.element_liste .image {
	float:left;
	width:330px;
	height:230px;
	text-align:center;
	overflow:hidden;

}
.element_liste .content {
	margin-left:38px;
	float:left;

	color:black;

}

.element_liste .content .title a{
	font-family:'Helvetica';
	font-size:16px;
	font-weight:bold;
	padding-bottom:19px;
	display:block;
	line-height:24px;
}

.element_liste .content .resume{
	width:732px;
	height:140px;
	margin-bottom:29px;
}
.element_liste .savoir_plus{
	float:right;
}



.fil_ariane {
	padding-bottom:49px;
}
.fil_ariane a {
	text-decoration:none;

}
.parent_fil_ariane {
	color:#595959;
}
.encours_fil_ariane {
	color:black;
}

.savoir_plus .lien{
	background:url('../images/savoir_plus.png') no-repeat;
	background-position:left;
	text-indent:21px;
	display:block;
	line-height:12px;
	color:black;
}
#page_content .content .title{
	font-size:18px;
	padding-bottom:19px;
}

.liste_photos_page_element {
	width:211px;
	height:211px;
	overflow:hidden;
	float:left;
	margin-left:11px;
	margin-bottom:11px;
}
#liste_photos_page {
	margin-top:46px;
}
#liste_photos_page .first{
	margin-left:0px;
}

#blocs_notre_savoir_faire {
	width:1101px;
	margin-left:auto;
	margin-right:auto;
}

#blocs_notre_savoir_faire .bloc_savoir_faire {
	float:left;
	margin-right:55px
}


.titre_bloc_savoir_faire {
	padding-bottom:25px;
	padding-top:43px;
	font-size:18px;
}
.titre_bloc_savoir_faire a {
	color:black;
	text-decoration:none;
}
.image_bloc_savoir_faire a {
	text-decoration:none;
	border:0;
	display:block;
	height:230px;
	overflow:hidden;
}
#page_content .description .titre {
	padding-bottom:24px;
	font-size:16px;
}
#page_content {
	width:1101px;
	margin-left:auto;
	margin-right:auto;
}
#page_content .description{
	/*padding-top:81px;*/
}
#page_content .description .texte {
font-size:12px;
	padding-bottom:20px;
}
.menu_plan {
	list-style-type:none;
	padding-bottom:5px;
}
.menu_plan li .menu_link{
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	text-decoration:none;
	color:black;
}
.sous_menu_plan li {


}
.sous_menu_plan{
	margin-left:20px;
	list-style-type:none;
}
.sous_menu_plan li a{
	text-decoration:none;
	color:black;
}
#plan_site a {
	text-decoration:none;
	color:black;
}

#mask_map_contact {
	width: 1600px;
	height: 249px;
	position:absolute;
	margin-top:-249px;
}


#select_type_annonce {
	float:right;
}

#libelle_contact_detail {

	padding-bottom:13px;
	width:200px;
	text-align:left;
	font-weight:bold;
}





























#right_header{
	float:left;
	width:714px;
}
#menu_top_header {
	height:38px;
	border-bottom:solid 1px #1a1a1a;
}
#left_menu_top_header a{
	padding-top:6px;
	font-size:16px;
	color:#1a1a1a;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
#a_propos_header_link{
	padding-left:13px;
	padding-right:13px;
	float:left;
}
#contact_header_link{
	padding-left:13px;
	padding-right:13px;
	float:left;
}
#left_menu_top_header{
	float:left;
}
#right_menu_top_header{
	float:right;
}
/* RECHERCHE RAPIDE HEADER */
#form_recherche_header{
	padding:0px;
	margin:0px;
	display:inline;
}
#mot_clef_header{
	margin-left:13px;
	width:191px;
	height:27px;
	background-color:#333333;
	border:none;
	text-transform:lowercase;
	color:#d2e7ec; /* bleu clair */
	text-indent:13px;
}
#ok_mot_clef_header{
	width:27px;
	height:27px;
	background: url('../images/btn_ok.png') no-repeat;
	border:none;
	cursor:pointer;
}

#footer_content_background{
	border-top:solid 6px #1a1a1a;
	padding-top:15px;
	padding-bottom:37px;
	width:956px;
	margin-left:auto;
	margin-right:auto;

}
#footer_content{
	width:956px;
	height:359px;
	background-color:#343433;
	margin-left:auto;
	margin-right:auto;

}
#footer_padding{
	padding:29px 23px 39px 23px;
}

#footer_informations{
	margin-left:251px;
	padding-top:31px;
	padding-bottom:36px;
	border-bottom:solid 1px #50504f;
}

#footer_coordonnees{
	width:242px;
	height:93px;
	float:left;
	color:#989897;
}
#footer_text {
	color:#989897;
	height:93px;
	font-size:14px;
	line-height:18px;
}
#footer_bottom{
	margin-left:251px;
	padding-top:29px;
}

#footer_menu_secondaire {
	float:right;
}
#footer_menu_secondaire ul{
	list-style-type:none;
}
#footer_menu_secondaire ul li{
	padding-left:5px;
	color:#989897;
	float:left;
}
#footer_menu_secondaire .menu_secondaire_element a{
	text-transform:uppercase;
	text-decoration:none;
	color:#989897;
}
.uppercase{
	text-transform:uppercase;
}
#footer_coordonnees a {
	color:#989897;
	text-decoration:none;
}
#footer_coordonnees a:first-letter {
	text-transform: uppercase;
}
/* BOUTONS HEADER */
#right_menu_top_header ul{
	list-style-type:none;
}
#right_menu_top_header ul li{
	float:left;
	margin-right:7px;
}
#share_link_header, #share_link_page{
	height:22px;
	padding-top:5px;
	color:#d2e7ec;
	padding-left:5px;
	/*padding-right:5px;*/
	background-color:#333333;
	display:block;
	text-decoration:none;
	width:56px;
	font-size:15px;
	cursor:pointer;
}

#share_link_page {
	float:left;
}
#print_link_page {
	float:left;
	padding-right:10px;
}
.circle_grey_page {
	float:left;
	padding-right:10px;
}

/* PUBS HEADER */
#banners_header{
	padding-top:21px;
}
#banner_header_left {
	float:left;
	width:471px;
	height:97px;
}
#banner_header_right {
	float:right;
	width:230px;
	height:97px;
}

/* MENU PRINCIPAL HEADER */
#menu_header ul{
	border-top: solid 6px #1a1a1a;
	width:230px;
	list-style-type:none;
	float:left;
	margin-right:12px;
}
#menu_header ul li{
	height:27px;
	border-bottom:solid 1px #1a1a1a;

}
#menu_header ul li a{
	display:block;
	padding-top:6px;
	font-size:15px;
	text-transform:uppercase;
	color:#1a1a1a;
	text-decoration:none;
	text-indent:17px;
	height:21px;
}
#menu_header ul li a:hover, #menu_header ul li a.selected{
	background-color:white;
}



#header #lien_header{
	display: block;
    height: 200px;
    margin-left: 140px;
    position: absolute;
    top: 50px;
    width: 500px;
}
#header2 #lien_header{
	padding-top:7px;
	display:block;
	width:30px;
}
#header2 {
	background: url("../images/background_header2.jpg") no-repeat;
	height:429px;
	background-position:top center;
}
#header2  #je_veux_acheter{
	width:180px;
	height:180px;
	position:absolute;
	top:70px;
	margin-left:112px;
}
#header2 #je_veux_louer{
	width:180px;
	height:180px;
	position:absolute;
	top:70px;
	margin-left:424px;
}
#header2 #je_veux_vendre_faire_louer{
	width:180px;
	height:180px;
	position:absolute;
	top:70px;
	margin-left:731px;
}


#header  #je_veux_acheter{
	width:180px;
	height:180px;
	position:absolute;
	top:304px;
	margin-left:112px;
}
#header #je_veux_louer{
	width:180px;
	height:180px;
	position:absolute;
	top:304px;
	margin-left:424px;
}
#header #je_veux_vendre_faire_louer{
	width:180px;
	height:180px;
	position:absolute;
	top:304px;
	margin-left:731px;
}

#header2 #header_menu{
		width:956px;
		position:absolute;
		top:270px;
		margin-left:34px;
}


.langues {
	float:right;
	list-style-type:none;
}
.langues li {
	float:left;
	background-color:#4e4e4e;
	padding:8px;
	margin-left:6px;
}
.langues li a{
	text-decoration:none;
	color:white;
	font-size:12px;
}

.langues li a.select, .langues li a:hover{
	color:#ee7d00;
}
#header_menu a:hover{
	/*text-decoration:underline;*/
}
#header_content #images_header{
	/*padding-top:13px;*/
	position:absolute;
	width:1000px;
	top:243px;
}

#content2{
	width:956px;
	margin-left:auto;
	margin-right:auto;
/*	padding-top:26px;*/

	margin-top:-120px;

}


/* ALL PAGES */

/* PAGE ACCUEIL */


.right_bloc_moteur_recherche_big {
	/*margin-top:34px;*/
	padding-top:32px;
}


.right_bloc_accueil_big {
	width:230px;
	float:right;
}
.right_bloc_accueil_big h2{
	color:white;
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px;
	font-family:"proxima_nova_rgregular";
	/*font-family:"proxima_novalight";
	/*font-family:"proxima_novasemibold";*/
}
.titre_bloc {
	font-family:"proxima_novalight";
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	/*text-indent:39px;*/
	line-height:27px;
	background:url('../images/plus_titre.png') no-repeat;
	/*height:27px;*/
	padding-bottom:8px;
	padding-top:1px;

	padding-left:39px;
	/*width:440px;*/
	height:auto;
}

.vente_location_annonce_accueil {
	text-transform:uppercase;
}
.clear{
	clear:both;
}

.bg_grey1{
	background-color:#999999;
}
.bg_grey2 {
	background-color:#adaa9a;
}
.bg_grey3 {
	background-color:#a9b7be;
}
.bg_grey4 {
	background-color:#e4ded6;
}
.bg_blue1{ /* bleu ciel */
	background-color:#ddedf0;
}
.bg_green1 {
	background-color:#d5dfb6; /* vert clair */
}
.bg_yellow1 {
	background-color:#feedd8; /* JAUNE CLAIR */
}
.bg_violet1{
	background-color:#d5cedb; /* VIOLET CLAIR */
}
.bg_pink1{
	background-color:#f1e0e1; /* ROSE CLAIR */
}
.margin_bottom_bloc {
	margin-bottom:15px;
}
.right_bloc_accueil_big .content {
	padding:18px 20px 24px 20px;
}
.bold {
	font-family:'proxima_nova_rgbold';
}
.bloc_accueil_demi .left{
	float:left;
	width:472px;
}
.bloc_accueil_demi .right{
	float:right;
	width:472px;
}

.left_liste_accueil {
	width:230px;
	height:160px;
	float:left;
	overflow:hidden;
	text-align:center;
}
.right_liste_accueil {
	width:218px;
	height:160px;
	float:left;
	padding-left:12px;
	padding-right:12px;
}

.right_liste_resume {
	width:202px;
	height:88px;
	float:left;
	padding-left:14px;
	padding-right:14px;
}
.element_accueil_demi {
	margin-bottom:12px;
}
.right_liste_accueil h3, .right_liste_resume h3{
	padding-top:13px;
	font-size:15px;
	font-weight:normal;
	height:36px;
	overflow:hidden;
	font-weight:normal;
	font-family:"proxima_novasemibold";
	color:#333333;
}

 .right_bloc_moteur_recherche_big .footer_accueil_demi{

 }
.right_liste_resume h3{
	height:15px;
	padding-top:30px;
}
.news_right_bloc h3 {

	font-size:15px;
	font-weight:normal;

	font-weight:normal;
	font-family:"proxima_novasemibold";
	color:#333333;
	text-transform:uppercase;
}

.right_liste_accueil .news_descriptif, .right_liste_accueil .news_descriptif{
	width:196px;
	height:51px;
	overflow:hidden;
	font-size:13px;
	padding-top:19px;
	padding-bottom:18px;
}
.right_liste_accueil .savoir_plus a, .right_liste_resume .savoir_plus a ,.news_right_bloc .savoir_plus a {
	text-decoration:none;
	color:#718082;
	text-transform:lowercase;
	font-size:13px;
}

.pas_trouve_message a {
	text-decoration:none;
	color:#718082;
	text-transform:lowercase;
	font-size:13px;
}

.right_liste_accueil .partenaires_descriptif{
	width:196px;
	height:51px;
	overflow:hidden;
	font-size:13px;
	padding-top:19px;
	padding-bottom:18px;
}

.footer_accueil_demi a , .footer_right_bloc a{
	float:right;
	display:block;
	background:url('../images/fleche_link_footer_accueil_demi.png') no-repeat;
	text-decoration:none;
	display:block;
	background-position:left center;
	color:#333333;
	font-size:16px;
	text-indent:17px;
	margin-bottom: 12px;
}

.footer_right_bloc a{
	margin-top:13px;
	margin-bottom:0px;
}
.padding_top_small {
	padding-top:13px;
}

/* BLOC ANNONCES ACCUEIL */
.annonce_accueil {
	width:230px;
	height:332px;
	background-color:#f2f2f2;
	float:left;
	margin-left:12px;
	margin-top:12px;
}
.annonce_accueil a {
	color:inherit;
	text-decoration:none;
}
#annonces_accueil .first {
	margin-left:0px;
}
#annonces_accueil .first_line {
	margin-top:0px;
}
.annonce_accueil .titre_annonce_accueil{

	/*font-family:"proxima_novalight";*/
	font-family:"proxima_novasemibold";
	font-weight:normal;
	font-size:16px;
	display:block;
	width:176px;
	height:34px;
	overflow:hidden;
	line-height: 16px;
	margin-top:2px;
	letter-spacing:0px;
	color:#333333;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
     .annonce_accueil .titre_annonce_accueil, .right_liste_accueil h3 {
          letter-spacing: 0px;
     }
}
.annonce_accueil .photo_annonce_accueil{
	width:230px;
	height:160px;
	overflow:hidden;
}
.annonce_accueil .description_annonce_accueil{
	font-size:12px;
	padding-top:18px;
	height:57px;
	overflow:hidden;
	line-height: 14px;
	margin-bottom:20px;
		color:#333333;
}
.annonce_accueil .vente_location_annonce_accueil{
	font-size:14px;
	color:#333333;
}
.annonce_accueil .content_annonce_accueil{
	margin-left:17px;
	margin-right:17px;
	margin-top:24px;

}
.annonce_accueil .lexique_annonce_accueil{
	position:absolute;
	margin-left:179px;
}
.annonce_accueil .prix_annonce_accueil{
	float:left;
	height:19px;
	font-family:"proxima_novasemibold";
	font-size:14px;
	font-weight:bold;
	color:#718082;
	letter-spacing:1px;
}
.annonce_accueil .reference_annonce_accueil{
	text-align:right;
	padding-top:1px;
	font-size:12px;
	color:#333333;
	font-family:"proxima_novalight";
}

/* LEXIQUE ACCUEIL */
.bloc_lexique_accueil .left {
	float:left;
}
.bloc_lexique_accueil .right {
	float:left;
	margin-left:9px;
	width:153px;
	color:white;
	font-size:14px;
	padding-top:7px;
	line-height:14px;
}
.bloc_lexique_accueil .right .titre_lexique_accueil{
	font-family:"proxima_novasemibold";
}
.bloc_lexique_accueil {
	padding-bottom:8px;
}



/* SELECT MOTEUR RECHERCHE */
/*
.s-hidden {
  visibility:hidden;
  padding-right:10px;
}

.select_moteur_recherche {
  cursor:pointer;
  display:inline-block;
  position:relative;
  font:normal 11px/22px Arial,Sans-Serif;
  color:black;
}

.select_moteur_recherche .styledSelect {
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  width:190px;
  height:23px;
  background:url('../images/background_select_black.jpg') no-repeat;

  font-weight:bold;
  color:white;
  text-indent:43px;
}

.select_moteur_recherche .styledSelect:after {
  content:"";
  width:0;
  height:0;
  border:5px solid transparent;
  border-color:black transparent transparent transparent;
  position:absolute;
  top:9px;
  right:6px;
  display:none;
}

.select_moteur_recherche .styledSelect:active,
.select_moteur_recherche .styledSelect.active {
  background-color:#eee;
}

.select_moteur_recherche .options {
	color:white;
  display:none;
  position:absolute;
  top:100%;
  right:0;
  left:0;
   width:190px;
  z-index:999;
  margin:0 0;
  padding:0 0;
  list-style:none;
  background-color:#333333;
  -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);
  box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

.select_moteur_recherche .options li {
  padding:0 6px;
  margin:0 0;
  padding:0 10px;
  height:23px;
}

.select_moteur_recherche .options li:hover {
  background-color:#39f;
  color:white;
}*/

.picto_select_type{
	padding-left:5px;
	vertical-align:-3px;
}


.slider_accueil h2 {
	text-transform:uppercase;
}
#slider_accueil .image_slider_accueil{
	position:absolute;
	/*top:0px;*/
	z-index:100;
	height:420px;
	width:714px;
	overflow:hidden;
}
#slider_accueil .content{
	z-index:250;
	/*top:0;*/

	position:absolute;
}
#slider_accueil .slidesjs-previous{
	background:url('../images/slider_fleche_gauche.png') no-repeat;
	margin-left:21px;
}
#slider_accueil .slidesjs-next{

	background:url('../images/slider_fleche_droite.png') no-repeat;
	margin-left:182px;

}
#slider_accueil .slidesjs-next, #slider_accueil .slidesjs-previous{
	z-index:500;
	position:absolute;
	margin-top:-47px;
	/*text-indent:99999px;	*/
	width:27px;
	height:27px;
	display:block;
}

#slider_accueil .background_left_slider_accueil{
	width:186px;
	height: 372px;
	position:relative;
	background-color:#000000;
	padding:24px 22px;
	z-index:2000;
	/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.5;
	/* FIREFOX TRES VIELLE VERSION <= 0.9*/
		-moz-opacity : 0.5;
	/* IE 8 ET COMPRIS PAR IE 10*/
		-ms-filter: "alpha(opacity=40)";
	/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	/* IE 4 */
		filter : alpha(opacity=50);
	/* AUTRE */
		opacity : 0.5;
}
#slider_accueil .content{
	width:186px;
	/*height:420px;*/
	height: 372px;
	overflow:hidden;
/*	background:url('../images/slider_content_background.png');*/
	margin-top:-372px;
	padding:24px 22px;


}
#slider_accueil .content h2 {
	color:#c8e2e7;
	font-weight:normal;
	font-family:"proxima_novalight";
	font-size:20px;
	text-transform:uppercase;
}
#slider_accueil .content .informations_slider_accueil {
	font-size: 14px;
	color:white;
	font-family:"proxima_novalight";
	padding-top:28px;
}

#slider_accueil .content .link_slider_accueil a {
	text-transform:lowercase;
	text-decoration:none;

	font-family:"proxima_novalight";
	color:#c8e2e7;
}
/* LISTING PAGE */


 .element_liste .loft-friends-content .resume{
	height:35px;
	overflow:hidden;
}
.element_liste .content .title, .element_liste .content .city {
	font-family: "proxima_novasemibold";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
	/*height:16px;*/
	overflow:hidden;
    line-height: 16px;
	text-transform:uppercase;

}
#page_content .element_liste .content .title{
	text-transform:none;
}
.element_liste .content .vente_location{
	text-transform:uppercase;

}

.element_liste .content .price, .element_liste .content .reference{
	margin-top:10px;
}
.element_liste .savoir_plus{
	color:#718082;
	cursor:pointer;
}

.element_liste .content .price {
	font-family:"proxima_novasemibold";
	/*font-family:"proxima_novalight";*/
	font-weight:bold;
	color:#718082;

	font-size:14px;
	letter-spacing:1px;
	float:left;

}

.element_liste .header {
	height:30px;
	line-height: 15px;
	float:left;
}

.element_liste .lexique {
	float:right;
}
.element_liste .content .reference{
	float:right;
	color:#808080;
	font-size:12px;
	font-family:"proxima_novalight";
}




.annonce_bien .lexique {
	float:right;
}


/* ANNONCE LISTE VIP */
.annonce_bien_vip{
	height:330px;
	margin-bottom:12px;
}
.annonce_bien_vip a{
	text-decoration:inherit;
	color:inherit;
}
.annonce_bien_vip .image {
	float:left;
	width:456px;
	height:330px;
	overflow:hidden;
	text-align:center;
}
.annonce_bien_vip .content {
	margin-left:24px;
	float:left;
	width:221px;
	margin-top:18px;
	color:#333333;

}
.annonce_bien_vip .content .title, .annonce_bien_vip .content .city {
	font-family: "proxima_novasemibold";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
	text-transform:uppercase;

}
.annonce_bien_vip .content .vente_location{
	text-transform:uppercase;

}
.annonce_bien_vip .content .description{
	font-size:12px;
	height:160px;
	margin-top:25px;
	font-family:"proxima_novalight";
	padding-bottom:51px;
}
.annonce_bien_vip .content .price, .annonce_bien_vip .content .reference{

}
.annonce_bien_vip .content .price {
	font-family:"proxima_novasemibold";
	/*font-family:"proxima_novalight";*/
	font-weight:bold;
	color:#718082;

	font-size:14px;
	letter-spacing:1px;
	float:left;

}

.annonce_bien_vip .header {
	height:50px;
	width: 195px;
	line-height: 15px;
	float:left;
}

.annonce_bien_vip .lexique {
	float:right;
}
.annonce_bien_vip .content .reference{
	float:right;
	color:#808080;
	font-size:12px;
	font-family:"proxima_novalight";
}










.padding_top_right_bloc_accueil_big {
	margin-top:34px;
}

.padding_bottom_right_bloc_accueil_big {
	padding-top:32px;
}

.pub_right img, .news_right_bloc img {
	float:left;
}
.pub_right {
	padding-bottom:12px;
}

.news_right_bloc .content{
	margin-left:14px;
	margin-right:14px;
	padding:0;
	padding-top:30px;
	padding-bottom:30px;

}
#right_bloc{
	width:230px;
	float:right;
}

/* ADMIN */
.link_bouton, .menu_details a{
	border: solid 1px #d2e7ec;
	height: 30px;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	color: #4C4C4C;
	padding-left: 20px;
	padding-right: 20px;
	padding-top:5px;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
.label_mandat, .gestion_bien td{
    color: #969696;
    font-weight: normal;
    width: 150px;
}

.gestion_bien input[type=text], .gestion_bien select{
	border: solid 1px #d2e7ec;
	height: 25px;
	width: 84px;
	color: #4C4C4C;
	padding-left: 10px;
	padding-right: 20px;
	padding-top:0px;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	margin-bottom: 5px;
	margin-right: 15px;
}
.gestion_bien select{
	padding-right: 0px;
 }
.gestion_bien h1{
	font-size: 18px;
}
.gestion_page input[type=text], .gestion_page select{
	border: solid 1px #d2e7ec;
	height: 25px;
	width: 84px;
	color: #4C4C4C;
	padding-left: 10px;
	padding-right: 20px;
	padding-top:0px;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	margin-bottom: 5px;
	margin-right: 15px;
}
.gestion_page select{
	padding-right: 0px;
 }
.gestion_page h1{
	font-size: 18px;
}
/* DETAIL */

#slider_small #photo_details .slidesjs-previous {
	height:65px;
	width:35px;
	margin-left:26px;
	position:absolute;
	margin-top:-182px;
	z-index:1000;
	background:url('../images/fleche_small_slider_left.png') no-repeat;
}
#slider_small #photo_details .slidesjs-next {
	height:65px;
	width:35px;

	position:absolute;
	margin-top:-182px;
	margin-left:412px;
	z-index:1000;
	background:url('../images/fleche_small_slider_right.png') no-repeat;
}

#slider_big #photo_details .slidesjs-previous {
	height:129px;
	width:63px;
	margin-left:90px;
	position:absolute;
	margin-top:-346px;
	z-index:1000;
	background:url('../images/fleche_big_slider_left.png') no-repeat;
}
#slider_big #photo_details .slidesjs-next {
	height:129px;
	width:63px;
	position:absolute;
	margin-top:-346px;
	margin-left:808px;
	z-index:1000;
	background:url('../images/fleche_big_slider_right.png') no-repeat;
}

#slider_big #slides_details {
	width:956px;
	height:564px;
	overflow:hidden;

}
#slider_big #slides_details .slides_details_element  {
	text-align:center;
	overflow:hidden;
}
#slider_big #slides_details .slides_details_element table{
	width:100%;
	height:564px;

}

#slider_small {
	float:left;
	width:472px;
	clear:left;
}
#slider_small #slides_details {
	width:472px;
	height:321px;
	overflow:hidden;

}
#slider_small #slides_details .slides_details_element  {
	text-align:center;
	height:321px;
	width:472px;
	overflow:hidden;
}
#slider_small #slides_details .slides_details_element table{
	width:100%;
	height:321px;
}
#slider_small #slides_details .slidesjs-container {
	height:321px;
}
#bloc_detail .right_detail, #page_content .right_detail{
	float:right;
	width:472px;
	margin-top:34px;
}
#page_content .right_detail{
	margin-top:0px;
}
#bloc_detail .right_detail_without_margin {
	float:right;
	width:472px;

}

#page_text_content .left_bloc_accueil_big {
	width:100%;
}

#page_text_content .left_bloc_accueil_big .content {
	background-color:#f2f2f2;
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:30px;
	border-top:solid 1px #1a1a1a;
}
#bloc_detail .left_detail {
	float:left;
	width:472px;
	margin-top:34px;
	clear:left;

}


#description_detail{
	border-top:solid 1px #1a1a1a;
	border-bottom:solid 1px #1a1a1a;
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:30px;
	background-color:#f2f2f2;
}
.left_detail_content {
	border-top:solid 1px #1a1a1a;
	border-bottom:solid 1px #1a1a1a;

	padding-top:30px;
	padding-bottom:30px;
}
.left_detail .caracteristiques, .right_detail_without_margin .caracteristiques  {
	line-height:26px;
	border-top:solid 1px #1a1a1a;

	font-size:15px;
}
.upper{
	text-transform:uppercase;
}
.left_detail .prix_detail{
	padding-top:22px;
	padding-bottom:35px;
	color:#333333;
	font-family:"proxima_nova_rgbold";
	font-size:20px;
}
.left_detail .vente_location{
	font-family:"proxima_nova_rgbold";
}

#share_link_detail{
	height:22px;
	padding-top:5px;
	color:white;
	padding-left:5px;
	/*padding-right:5px;*/
	background-color:#333333;
	display:block;
	text-decoration:none;
	width:56px;
	font-size:15px;
	cursor:pointer;
}
#boutons_actions{
	float:right;
}
#boutons_actions a {
	float:left;
	margin-right:10px;
}
#sound_link_detail img{
	float:left;
}
#sound_link_detail {
	line-height:27px;
	text-decoration:none;
	color:inherit;

}

#sound_link_detail span{
	float:left;
	padding-top:2px;
	font-size:19px;
	color:#333333;
}
.caracteristiques a {
	color:#869297;
	text-decoration:none;
}

.bouton_retour {
	padding-top:10px;
	float:right;
}




#bloc_detail .passeport_energetique  span.a {
	background: #14832f;
}
#moteur_recherche span.classe_energetique_a{
	width: 25px;
}
#bloc_detail .passeport_energetique  span.b{
	background: #2da222;
}
#moteur_recherche span.classe_energetique_b{
	width: 35px;
}
#bloc_detail .passeport_energetique  span.c{
	background: #2df722;
}
#moteur_recherche span.classe_energetique_c{
	width: 45px;
}
#bloc_detail .passeport_energetique span.d{
	background: #ffff00;
}
#moteur_recherche span.classe_energetique_d{
	width: 55px;
}
#bloc_detail .passeport_energetique  span.e{
	background: #ffbd00;
}
#moteur_recherche span.classe_energetique_e{
	width: 65px;
}
#bloc_detail .passeport_energetique  span.f{
	background: #f39010;
}
#moteur_recherche span.classe_energetique_f{
	width: 75px;
}
#bloc_detail .passeport_energetique  span.g{
	background: #e34921;
}
#moteur_recherche span.classe_energetique_g{
	width: 85px;
}
#bloc_detail .passeport_energetique  span.h{
	background: #dd0021;
}
#moteur_recherche span.classe_energetique_h{
	width: 95px;
}
#bloc_detail .passeport_energetique  span.i{
	background: #b8001e;
}

.passeport_energetique span.lettre {
	font-family:"proxima_nova_rgbold";
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 4px;
	padding-right: 4px;
	height: 19px;
	width: 10px;

	line-height:19px;
	color:white;
	font-size: 15px;
	display: inline-block;
	text-transform: uppercase;

}

#tooltip_categorie_bien {
	cursor:pointer;
}


/*#photo_details_vip{
	border: 5px solid black;
	width:946px;
}*/
#border_slider_vip {
	width:946px;
	height:554px;
	border:solid 5px;
	position:absolute;
	margin-top:-564px;
	z-index:900;
}

#border_slider_small_vip {
	width:462px;
	height:311px;
	border:solid 5px;
	position:absolute;
	margin-top:-321px;
	z-index:900;
}


#description_page {
	background-color:#f2f2f2;
	padding-top:18px;
	padding-bottom:18px;
	border-top:solid 1px #1a1a1a;
	border-bottom:solid 1px #1a1a1a;
	padding-left:40px;
	padding-right:40px;
}
#description_page .text_left{
	float:left;
	width:430px;
}
#description_page .text_right{
	float:right;
	width:430px;
}
.titre_bloc .date_page{
	font-size:12px;
	text-indent:0px;
}
.link_content_page {
	color:#333333;
	font-weight:bold;
}
.titre_bloc_right {
	float:right;
	width:470px;
}
.titre_bloc_right .retour {
	float:right;
}

#page_content #slider_big{
	/*background-color:#000000; */
}



.content_dossiers .resume,.content_art-et-culture .resume, .content_partenaires .resume, .content_news .resume {
	height:75px;
	margin-bottom:0px;
	overflow:hidden;
	margin-top:20px;
}

#page_content #photo_details {
	margin-bottom:27px;
}
#description_partenaire {
	color:#333333;
	font-size:13px;
	background-color:#f2f2f2;
	padding-left:32px;
	padding-right:32px;
	padding-top:30px;
	padding-bottom:30px;
}

#page_content #slider_small {
	/*width:956px;*/
}




.link_coordonnees {
	color:#869297;
	text-decoration:none;
}
#contenu_contact table td,  #formulaire_annoncer table td, #formulaire_alerte_mail table td {
	padding-bottom:6px;

}


#formulaire_alerte_mail .input_text_medium {
	width:267px;
}

#formulaire_alerte_mail .input_text, #formulaire_alerte_mail  .input_text_medium{
	background-color:#f1e0e1;
}
#formulaire_annoncer .input_text {
	width:227px;
}


#formulaire_alerte_mail #message_contact, #formulaire_alerte_mail #remarque_contact {
	width:304px;
	height:77px;
	border:solid 1px #808084;
	background-color:#f1e0e1;
	font-family: 'proxima_nova_rgregular';
    font-size: 14px;
	color:#333333;
}

 #formulaire_alerte_mail #remarque_contact {
width:267px;
 }
#formulaire_annoncer #message_contact {
	width:227px;
}
#contenu_contact .left_cell, #formulaire_annoncer .left_cell,  #formulaire_alerte_mail .left_cell {
	width:153px;
}

.submit_contact {
	background-color:#999999;
	text-transform:uppercase;
	color:white;
	height:20px;
	font-weight:bold;
	border:solid 1px #808084;
	font-size:14px;
}
.submit_annoncer {
	background-color:#e1e07c;
	text-transform:uppercase;
	color:#000000;
	height:22px;
	line-height:22px;
	font-weight:bold;
	border:solid 1px #808084;
	font-size:13px;
	padding-left:5px;
	padding-right:5px;
}
.submit_alerte_mail {
	background-color:#999999;
	text-transform:uppercase;
	color:white;
	height:22px;
	line-height:22px;
	font-weight:bold;
	border:solid 1px #808084;
	font-size:13px;
	padding-left:5px;
	padding-right:5px;
}
#prix_produits {
	padding-top:24px;
	font-size:20px;
	color:#333333;
}

#message_tva {
	font-size:10px;
}

.bloc_page_annoncer{
	padding-top:21px;
	padding-bottom:21px;
	border-top:solid 1px #1a1a1a;
	border-bottom:solid 1px #1a1a1a;
	background-color:#f2f2f2;
	padding-left:40px;
	padding-right:40px;
	font-size:13px;

}

.no_border_top {
	border-top:0px;
}
.no_border {
	border:0px;
}

.libelle_choix_annoncer {
	text-transform:uppercase;
}

.checkbox_annoncer {
	text-align:center;
	padding-top:10px;

}

.checkbox_annoncer img {
	cursor:pointer;
}
.checkbox_annoncer input{
	display:none;
}

#choix_annoncer td {
	text-align:center;
}
#formulaire_annoncer {
	display:none;
}
#form_annoncer {
	width:383px;
	padding-top:26px;
}
 #form_alerte_mail {
	width:460px;
	padding-top:26px;
}
#form_alerte_mail_right{
	width:366px;
	padding-top:26px;
}

.titre_page_alerte_mail {
	text-transform:uppercase;
	font-size:14px;
	font-family: 'proxima_nova_rgregular';
}

.reference_detail {
	float:right;
	line-height: 27px;
	padding-right:10px;

}

#cachet_footer {
	position:absolute;
	padding-top: 31px;
	padding-left:15px;
}

.dataGridView {
	font-size:12px;
	border-collapse:collapse;
}

.dataGridView td, .dataGridView th  {
	border:solid 1px #969696;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.caracteristiques a {
	cursor:pointer;
}


.listing_cc{
	float:right;
	width:850px;
	padding-right:189px;
}

.div_cc {
    float: left;
    margin-right: 45px;
    height: 300px;
    width: 250px;
}

.last{
	margin-right:0px;
}
.cc_titre{
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
}

.titre_cc_head{
	font-weight: bold;
	text-decoration: underline;
}
.img_cc {
    height: 167px;
    float: left;
    width: 100%;
}

.cc_prix{
	margin-top:5px;
}

.prix_cc{
		font-weight:bold;
		float:right;
		margin-top:5px;
}

.dataGridView .vip td {
	background-color:#ffc342;
	color:black;
}
.link_tableau_lots {
	color:black;

}

.valide_alerte {
	padding-top:10px;
	padding-bottom:10px;
	color:#438200;
}
